$input-width: 60%;
$input-width-small: 45%;
.amount-smaller-group {
  .amount-smaller-group-input {
    border: 1px solid $nlbMainGreyColor;
    height: 40px;
    border-radius: 24px;

    .amount-input {
      border: none;
    }

    input.form-control {
      width: $input-width;
      float: left;
      height: 100%;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      border: 0;

      @include media-breakpoint-down(sm) {
        width: $input-width-small;
      }
    }

    input.form-control:disabled {
      color: #45494f;
    }

    .vertical-split {
      height: 20px;
      width: 2px;
      background-color: $nlbMainGreyColor;
      float: left;
      margin: 10px auto;
    }

    nlb-dropdown-select,
    .disabled-input {
      float: left;
      width: calc((100% - #{$input-width}) - 2px);
      //height: 100%;

      .wrapper-dropdown .selection {
        border: none;
      }

      @include media-breakpoint-down(sm) {
        width: calc((100% - #{$input-width-small}) - 2px);
      }
    }

    .disabled-input {
      padding: 10px 16px;
      color: $nlbDarkGreyColor;
    }

    &.is-invalid {
      color: $nlbRedColor;
      border-color: $nlbRedColor;
    }
  }
}

// zamjena za amount-font
.amount-smaller-font {
  font-size: 18px;
  font-family: $roboto;
  font-weight: 500;
  text-align: right !important;
  color: $nlbDarkestGreyColor;
  // Placeholder
  &::placeholder {
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 400;
    opacity: 1;
  }
}
